Jump to content
Search In
  • More options...
Find results that contain...
Find results in...
Welcome Guest!

Join us now to get access to all our features. Once registered and logged in, you will be able to create topics, post replies to existing threads, give reputation to your fellow members, get your own private messenger, and so, so much more. It's also quick and totally free, so what are you waiting for?

mrdanny1975

RPG_Maker_MV_Update_v1.0.1_NSW-SUXXORS - DIRECT 1FICHIER LINK - NO ADS OR CIPHERS

11 posts in this topic

Thanks. I really was waiting for an update for RPG Maker MV, because the game is showing a LOT of bugs.

However,  don't know if it's just with me, but the update is not working. When I try to install by Tinfoil, I get an error ("A specific file" .cnmt.nca is unreadable! You may have a bad dump or fs_mitm may need to be removed).

If anyone gets this error as well or got the update working, let me know.

 

Share this post


Link to post
Share on other sites
58 minutes ago, Brynhorn said:

Thanks. I really was waiting for an update for RPG Maker MV, because the game is showing a LOT of bugs.

However,  don't know if it's just with me, but the update is not working. When I try to install by Tinfoil, I get an error ("A specific file" .cnmt.nca is unreadable! You may have a bad dump or fs_mitm may need to be removed).

If anyone gets this error as well or got the update working, let me know.

 

Yep, me too. When I try to install it using SX OS I get an error warning. In fact I tried a couple versions of the Update here on the forum all with the same results.

Edited by Soruke

Share this post


Link to post
Share on other sites

Oh, so probably it's a bad dumping (I think). I just hope that anyone could fix it, or we have to wait for a new update.

Share this post


Link to post
Share on other sites
On 11/20/2018 at 4:12 PM, Brynhorn said:

Thanks. I really was waiting for an update for RPG Maker MV, because the game is showing a LOT of bugs.

However,  don't know if it's just with me, but the update is not working. When I try to install by Tinfoil, I get an error ("A specific file" .cnmt.nca is unreadable! You may have a bad dump or fs_mitm may need to be removed).

If anyone gets this error as well or got the update working, let me know.

 

Any game breaking bugs? Or just minor bugs generally?

Share this post


Link to post
Share on other sites
31 minutes ago, cencil182 said:

Any game breaking bugs? Or just minor bugs generally?

It's extremly laggy and unresponsive. Nearly unplayable sadly. That is why we have to wait for a patch. :(

Share this post


Link to post
Share on other sites

Yeah, indeed. I actually never played a RPG Maker game (It's was my first experience), and I really liked, but like @Soruke said, that game is very hard to play without

a patch (at least for now). Unfortunately, we have to wait that someone shares another dump of the update, or wait for next updates. 😑

Share this post


Link to post
Share on other sites

Actually, since the update 6.0, I just install using tinfoil ignoring the firmware, because my Switch is on 5.1. (even now, it's worst because the update 6.2)

 

But, unfortunately I already tried to download the update  three times, and in all of them appear the same error message (described in my last messages).

I thought that file came corrupted when I downloaded (already happened with me), but I already tried somes files from others providers too, and appear the same error message...

Edited by Brynhorn

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×